CMSIS-Core (Cortex-A): Data Fields

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- C : CPSR_Type , SCTLR_Type
- CACHE_ID : L2C_310_TypeDef
- CACHE_SYNC : L2C_310_TypeDef
- CACHE_TYPE : L2C_310_TypeDef
- CLEAN_INV_LINE_INDEX_WAY : L2C_310_TypeDef
- CLEAN_INV_LINE_PA : L2C_310_TypeDef
- CLEAN_INV_WAY : L2C_310_TypeDef
- CLEAN_LINE_INDEX_WAY : L2C_310_TypeDef
- CLEAN_LINE_PA : L2C_310_TypeDef
- CLEAN_WAY : L2C_310_TypeDef
- CLRSPI_NSR : GICDistributor_Type
- CLRSPI_SR : GICDistributor_Type
- CM : DFSR_Type
- CONTROL : L2C_310_TypeDef , Timer_Type
- COUNTER : Timer_Type
- CP0 : CPACR_Type
- CP1 : CPACR_Type
- CP10 : CPACR_Type
- CP11 : CPACR_Type
- CP12 : CPACR_Type
- CP13 : CPACR_Type
- CP15BEN : SCTLR_Type
- CP2 : CPACR_Type
- CP3 : CPACR_Type
- CP4 : CPACR_Type
- CP5 : CPACR_Type
- CP6 : CPACR_Type
- CP7 : CPACR_Type
- CP8 : CPACR_Type
- CP9 : CPACR_Type
- CPENDSGIR : GICDistributor_Type
- CTLR : GICDistributor_Type , GICInterface_Type